View Issue Details

IDProjectCategoryView StatusLast Update
0001479SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.12 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001479: When using DmlStatement if columns are not provided then generate a select * for the SELECT_ALL type
DescriptionWhen using DmlStatement if columns are not provided then generate a select * for the SELECT_ALL type
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4c99d87c

2013-12-04 12:02:50

chenson

Details Diff
0001479: When using DmlStatement if columns are not provided then generate a select * for the SELECT_ALL type
0001479
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/DmlStatement.java Diff File

Issue History

Date Modified Username Field Change
2013-12-04 12:02 chenson New Issue
2013-12-04 12:02 chenson Status new => assigned
2013-12-04 12:02 chenson Assigned To => chenson
2013-12-04 12:02 chenson Status assigned => resolved
2013-12-04 12:02 chenson Fixed in Version => 3.5.12
2013-12-04 12:02 chenson Resolution open => fixed
2013-12-07 09:37 chenson Project SymmetricDS Pro => SymmetricDS
2013-12-18 10:55 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7787
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4c99d87c